entity.invite_type.collection:
  title: 'Invite types'
  route_name: entity.invite_type.collection
  description: 'List Invite type entities'
  parent: system.admin_structure
invite_type.add.invite_type:
  title: Add invite type
  description: 'Add an invite type'
  route_name: entity.invite_type.add_form
  parent: entity.invite_type.collection

invite.invite:
  title: Invite
  parent: user.admin_index
  route_name: invite.invite
  description: 'Invite a friend to join your site.'

invite.invite_list:
  title: 'Invite List'
  route_name: invite.invite_list
  description: 'Invite List'
  parent: invite.invite

invite.invite_config:
  title: 'Invite settings'
  route_name: invite.invite_config
  description: 'Configure invite.'
  parent: invite.invite
  weight: 99
